/* eslint-disable */
// prettier-ignore
// This file is automatically generated by typings-for-css-modules.
// Don't change it directly!

declare namespace ExportScssModule {
  export interface IExportScss {
    'cont': string;
  }
}

declare const ExportScssModule: ExportScssModule.IExportScss & {
  /** WARNING: Only available when `css-loader` is used without `style-loader` or `mini-css-extract-plugin` */
  locals: ExportScssModule.IExportScss;
};

export = ExportScssModule;
